/*

   Browse_All_Obits.css

   Written by Daniel Lindsey, March 2013

*/

/* GLOBAL STYLES */

div .content
{
background: url('back.jpg');
padding-top: 8px;
box-shadow: 10px 10px 5px #444;
border: 1px solid #777;
clear: both;
}

.horizontal_break
{
clear:both;
height: 4px;
width: 100%;
}

.Page_Title
{
margin: 12px 0 0 0; /*auto;*/
padding: 12px 0 4px 0;
font-size: 32px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
text-align: center;
}

.Results_Filter_Panel
{
width: 100%;
margin: 0px auto 12px auto; /* 6px auto; */
padding: 0px;
}

#Filter_Form
{
width: 97%;
height: auto;  /* 16px; */
background-color: #eee;
padding: 4px;
margin-left: auto;
margin-right: auto;
border: 5px solid #555;
border-radius: 8px;
text-align: center;
}

#Filter_Form_Contents
{
display: inline;
margin: auto;
padding: 0;
width: 100%;
}

#Filter_Form > fieldset
{
display: inline;
margin-left: auto;
margin-right: auto;
}

#Filter_Form input
{
width: 75px;
height: 18px;
border: 3px solid black;
border-radius: 6px;
}

.Select_Location_Combo
{
background-color: white;
width: 26%;
border: 3px solid black;
font-weight: bold;
vertical-align: middle;
border-radius: 6px;
}

.Select_Location_Combo:first-child
{
font-weight: bolder;
}

.Select_Mode_Combo
{
background-color: white;
margin: 0;
padding: 0 0px;
width: 8%;
font-weight: bold;
border: 3px solid black;
border-radius: 6px;
}

.Select_Order_Combo
{
background-color: white;
margin: 0;
padding: 0 0px;
width: 11%;
font-weight: bold;
border: 3px solid black;
border-radius: 6px;
}

#Dummy_Go_Button
{
background-color: blue;
position: absolute;
left: -9999px;
}

#Filter_Button
{
display: inline;
background-color: #ace5ae;
font-weight: bold;
border-radius: 6px;
}

#Reset_Button
{
background-color: #ffd5df;
font-weight: bold;
vertical-align: middle;
border-radius: 6px;
}

#Reset_Button:hover
{
background-color: #ffb0cc;
}

/* These are for the Results */

.Search_Results
{
display: block;
overflow: hidden;
width: 90%;
margin-top: 4px;
margin-left: auto;
margin-right: auto;
}

#empty_results_block
{
display: block;
width: 80%;
margin: 64px auto;
padding: 16px;
border: 5px solid black;
background-color: white;
border-radius: 8px;
text-align: center;
}

#empty_results_text
{
color: red;
margin: 0; /*auto;*/
padding: 12px 0;
font-size: 32px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
}

.Search_Results_List
{
list-style-type: none;
margin: 0 auto;
}

.Search_Result_List_Item
{
margin: 0; /*auto;*/
padding-top: 8px;
text-align: center;
width: 25%; /* 220px; */
height: 200px;
float: left;
}

.Search_Result_List_Item:hover
{
background: #f2f288;
}

.Search_Result_List_Item a
{
text-decoration: none;
}

.Search_Result_List_Item img
{
background-color: white;
padding: 4px;
border: 2px solid black;
border-radius: 3px;
}

.Obit_Name
{
font-weight: bold;
}

.Browse_Nav_Panel
{
margin: 12px auto;
width: 90%;
text-align: center;
}

.Browse_First_Link
{
display: inline-block;
background: url('First.png') no-repeat top;
width: 100px;
height: 32px;
text-indent: -9999px;
}
.Browse_First_Link:hover
{
background-position: center;
}

.Browse_First_Link_Disabled
{
display: inline-block;
background: url('First.png') no-repeat bottom;
width: 100px;
height: 32px;
text-indent: -9999px;
}

.Browse_Previous_Link
{
display: inline-block;
background: url('Prev.png') no-repeat top;
width: 100px;
height: 32px;
text-indent: -9999px;
}
.Browse_Previous_Link:hover
{
background-position: center;
}
.Browse_Previous_Link_Disabled
{
display: inline-block;
background: url('Prev.png') no-repeat bottom;
width: 100px;
height: 32px;
text-indent: -9999px;
}

.Browse_Next_Link
{
display: inline-block;
background: url('Next.png') no-repeat top;
width: 100px;
height: 32px;
text-indent: -9999px;
}
.Browse_Next_Link:hover
{
background-position: center;
}
.Browse_Next_Link_Disabled
{
display: inline-block;
background: url('Next.png') no-repeat bottom;
width: 100px;
height: 32px;
text-indent: -9999px;
}

.Jump_Strip_Div
{
display: inline-block;
text-align: left;
vertical-align: bottom;
width: 350px;
height: 32px;
margin: 0;
padding: 0;
}

.Jump_Strip_Block
{
position: relative;
z-index: 99;
height: 32px;
opacity: 0.66;
/* top: -32px; */
/* left: 3px; */
margin: 0;
padding: 0;
}

.Jump_Strip_Link
{
display: inline-block;
background: url('jump-strip-sprite.png') no-repeat top;
width: 350px;
height: 32px;
text-indent: -9999px;
margin: 0;
padding: 0;
z-index: 1;
}
.Jump_Strip_Link:hover
{
background-position: center;
}
.Jump_Strip_Link_Disabled
{
display: inline-block;
background: url('jump-strip-sprite.png') no-repeat bottom;
width: 350px;
height: 32px;
text-indent: -9999px;
vertical-align: bottom;
}

.Browse_Last_Link
{
display: inline-block;
background: url('Last.png') no-repeat top;
width: 100px;
height: 32px;
text-indent: -9999px;
}
.Browse_Last_Link:hover
{
background-position: center;
}
.Browse_Last_Link_Disabled
{
display: inline-block;
background: url('Last.png') no-repeat bottom;
width: 100px;
height: 32px;
text-indent: -9999px;
}
